Bug 966930 - Computer lags and "loops" [NEEDINFO]
Computer lags and "loops"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 05:44 EDT by Martin
Modified: 2014-03-10 10:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:39:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
dmesg (64.42 KB, text/plain)
2013-05-24 06:05 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-05-24 05:44:19 EDT
Description of problem: Computer is lags and sometimes graphics loop for a second over and over 3 or 4 times. The "graphic loops" mostly occurs after suspend of the machine(go to sleep mode and wake). This seams to be a MMIO
problem, so I reported against kernel. 


Version-Release number of selected component (if applicable):this happens with
3.9.2-200.fc18.x86_64 and I tried compiling 3.9.3 the fedora way, but no 
deference.



Steps to Reproduce:
I don't do anything special, It happens overall.

Actual results:
gstreamer/totem produce the loops/lags I talked about, mostly.
the mouse sometimes don't respond to. I don't see more lags in gnome-shell
after suspend awakening.


Expected results:
a slow computer can delay 0,1 second, some times is okej, if it don't happen too often. But when the hole thing start looping (sound, video and all visual output), its not okej for me.

Additional info:
tell me what logs/more info you need, instead of me random cluttering ;)
it's an Compac presario cq60-300eo
Comment 1 Martin 2013-05-24 06:05:02 EDT
Created attachment 752531 [details]
dmesg
Comment 2 Martin 2013-05-26 10:42:29 EDT
the looping and short delays of sound, graphic only happens in gnome 3.6.
sorry for the noise here. It work fine using xfce. Don't relay care much for gnome anyway, just wanted to try it out for a while I didn't like it anyway.
If someone want more information just contact me and please tell me if I'm doing the right thing, closing the bug here? This is my first bug report here on Bugzilla so have mercy on me.
Comment 3 Martin 2013-05-26 11:54:38 EDT
I made a mistake this time, sorry for the mess. This IS a kernel/nouveau bug NOT related to gnome.
I just watched a move with totem and suddenly the loop started again(in xfce) but it didn't stop this time. I couldn't do anything as the computer got stuck playing the same second over and over. after a while I succeed switching over to a virtual terminal(the console, no X) and the console was mass spamming nouveau errors. they all started with nouveau E[ prefixed with a number and they all looked the same. I powered of and now i can't find the errors. they are not in /var/log/messages. I don't remember what the error said.
Comment 4 Martin 2013-05-27 15:59:40 EDT
I think I can reproduce this bug I have, I want to help the developers. How can I give something useful?
Comment 5 collura 2013-10-04 18:53:28 EDT
from your dmesg in comment#1:

'[    2.450511] systemd[1]: Cannot add dependency job for unit timers.target, ignoring: Unit timers.target failed to load: No such file or directory. See system logs and 'systemctl status timers.target' for details.
'

did you notice that line and try to run the 'systemctl status timers.target' command to see what you get?
Comment 6 Justin M. Forbes 2013-10-18 16:58:08 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 7 Martin 2013-11-10 06:49:26 EST
(In reply to collura from comment #5)
> from your dmesg in comment#1:
> 
> '[    2.450511] systemd[1]: Cannot add dependency job for unit
> timers.target, ignoring: Unit timers.target failed to load: No such file or
> directory. See system logs and 'systemctl status timers.target' for details.
> '
> 
> did you notice that line and try to run the 'systemctl status timers.target'
> command to see what you get?

I didn't notice that line..
I'm trying out fedora 19 now and the error messages is still there.
Comment 8 Martin 2013-11-11 13:59:43 EST
I can now confirm that the bug still exist in fedora but it happens like one ones in 3 days now. It just happen. First the screen freezes and after a while the mouse freeze too and then the sound start looping between 2 sec. Iv only had this problem with the fedora kernel. kernel 3.10.17 (vanilla, slackwere) works fine.
Comment 9 Justin M. Forbes 2014-01-03 17:03:56 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 10 Justin M. Forbes 2014-03-10 10:39:34 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.